TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FactorBasis ( ord^num O, elt-ord^rat b ) -> seq()

### Description

<shortdoc> An ideal factor basis, with norm bound b, for the order O; O must be a maximal order. </shortdoc>

### Examples

x_o := MaximalOrder(X^3+X^2+11); FactorBasis(x_o,7);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack